fields:
    cmt_id:
        label: 'branden.ifull::lang.community'
        span: left
        required: 1
        type: dropdown
    unit:
        label: 'branden.ifull::lang.house_unit'
        span: right
        required: 1
        type: text
    cmt_block_id:
        label: 'branden.ifull::lang.building_block'
        span: left
        placeholder: 'branden.ifull::lang.please_select'
        dependsOn:
            - cmt_id
        type: dropdown
    floor_id:
        label: 'branden.ifull::lang.house_floor'
        span: right
        placeholder: 'branden.ifull::lang.please_select'
        type: dropdown
    cmn_area_id:
        label: 'branden.ifull::lang.s_area'
        span: left
        placeholder: 'branden.ifull::lang.please_select'
        type: dropdown
    cmn_zone_id:
        label: 'branden.ifull::lang.s_zone'
        span: right
        placeholder: 'branden.ifull::lang.please_select'
        dependsOn:
            - cmn_area_id
        type: dropdown
    address:
        label: 'branden.ifull::lang.address'
        span: full
        type: text
    created_at:
        label: 'branden.ifull::lang.created_at'
        mode: datetime
        span: left
        disabled: 1
        type: datepicker
    updated_at:
        label: 'branden.ifull::lang.updated_at'
        mode: datetime
        span: right
        disabled: 1
        type: datepicker
